/* Standardschriften */
body {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a:link {
	color: #ccc; text-decoration: none;
}
a:active {
	color: #ccc; text-decoration: none;
}
a:visited {
	color: #ccc; text-decoration: none;
}
a:hover {
	color: #ccc; text-decoration: underline;
}

p {
	font-weight: normal; text-decoration: none;
}

h1 {font-weight: bold; font-size: 14px; text-decoration: none;}

h2 {font-weight: bold; font-size: 13px; text-decoration: none;}

h3 {font-weight: bold; font-size: 12px; text-decoration: none; margin:0px; padding:0px;}

/* ID`s */
#content{
    width: 430px;
	padding: 5px;
	height: 100%;
    margin-left: auto;
    margin-right: auto;
    border: 1px #eeeeee solid;
}

/* classes */
td{
	padding: 2px;
}

.attributename{
	width: 150px;
}

.attributeinput{
}

.list{
}

.listdescription{
	font-size: 10px;
	padding-left: 20px;
}

.required{
	color: #AD1B1B;
}

.missing{
	color: #AD1B1B;
}

font {
	font-size: 10px;
}

ul li {
	padding: 5px 0;
	list-style: none;
}






